Scilab Function
Last update : 16/6/2004

sqrtm - racine carrée matricielle

### Calling Sequence

  `y=sqrtm(x)`

### Parameters

- `x` : matrice carrée réelle ou complexe

### Description

`y=sqrt(x)` est la racine carrée matricielle de la matrice `x` (`x=y^2`) Le résultat peut être imprécis si `x` n'est pas symétrique.

### Examples

    x=[0 1;2 4]
    w=sqrtm(x);
    norm(w*w-x)
    x(1,2)=%i;
    w=sqrtm(x);norm(w*w-x,1)

### See Also

`expm`, `sqroot`,